<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div id="rec239024081" class="r r_showed r_anim" data-record-type="562">
			<div class="t-container rowItem " id="app">
				<div class="t228__padding40px"></div>
				<div class="t228__leftside" style="min-width: 161px;">
					<div class="t228__leftcontainer"> <a href="/">
							<div class="t228__logo t-title" field="title"> <img
									src="https://topfractal.com/elements/images/header_logo/2/Medicare-cosmetic-surgery-logo.png">
							</div>
						</a> </div>
				</div>
				<div class="t228__centerside ">
					<div class="t228__centercontainer">
						<ul class="t228__list">
							<li class="t228__list_item"> Стоматологія комфорту </li>
						</ul>
					</div>
				</div>
				<div class="t228__rightside" style="min-width: 161px;">
					<div class="t228__rightcontainer">
						<div class="t228__right_buttons">
							<div class="t228__right_buttons_wrap">
								<div class="t228__right_buttons_but"><a href="" target="" class="t-btn "
										style="color:#000000;background-color:#ffffff;border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;">
										<table style="width:100%; height:100%;">
											<tbody> </tbody>
										</table>
									</a></div>
							</div>
						</div>
					</div>
				</div>
				<div class="t228__padding40px"></div>
			</div>
			<div class="t562">
				<div class="t-container">
					<div class="t562__col t-col t-col_3">
						<div class="t562__col-wrapper_first t562__col-wrapper">
							<div class="t562__name t-name t-name_md" style="" field="title2">Контакти</div>
							<div class="t562__text t-text t-text_md" style="" field="descr"> </div>
							<div class="t562__text t-text t-text_md" style="" field="descr"> karat.dental@gmail.com
							</div>
							<div class="t562__text t-text t-text_md" style="" field="descr"> </div>
						</div>
					</div>
					<div class="t562__col t-col t-col_3">
						<div class=" t562__col-wrapper">
							<div class="t562__name t-name t-name_md" style="" field="title2">Графік</div>
							<div class="t562__text t-text t-text_md" style="" field="descr2"> </div>
						</div>
					</div>
					<div class="t562__col t-col t-col_6">
						<div class=" t562__col-wrapper">
							<div class="t562__text t-text t-text_md" style="" field="descr3"> З нетерпінням чекаємо Вас
								у нашій стоматології, приходьте й Ви будете повністю задоволені сервісом! </div>
						</div>
					</div>
				</div>
			</div>
			<div class="t460">
				<div class="t460__wrapper">
					<div class="t460__bottomtext t-descr t-descr_xxs t-align_center" field="text"> © <a
							href="https://topfractal.com/" target="_blank">Topfractal</a>. All rights reserved </div>
				</div>
			</div>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>